E-mail List Archives

Re: Jaws Scripts for Adobe Flex

for

From: Patrick Burke
Date: Jan 12, 2008 10:50PM


I tried Jaws6.10 & 9.0. It doesn't seem to matter whether they're running
or not; the same error occurs.

I have several other versions available to test if you have a successful
combination.

Thanks,
Patrick

At 09:03 PM 1/12/2008, Andrew Kirkpatrick wrote:
>What version of JAWS are you using?
>AWK
>
> > -----Original Message-----
> > From: <EMAIL REMOVED>
> > [mailto: <EMAIL REMOVED> ] On Behalf Of
> > Patrick Burke
> > Sent: Thursday, January 10, 2008 6:12 PM
> > To: WebAIM Discussion List
> > Subject: [WebAIM] Jaws Scripts for Adobe Flex
> >
> > Hi all,
> >
> > I'm wondering if anyone has successfully used the Jaws
> > scripts offered by Adobe to make their Flex technology accessible:
> >
> > <<http://www.adobe.com/macromedia/accessibility/features/flex/>;
> jaws.html>http://www.adobe.com/macromedia/accessibility/featur
>es/flex/jaws.html>
> >
> > I tried installing the Flex 1.5-2 script file for Jaws 6.10 &
> > above, but received an error message.:
> >
> > "Could not back up your original files. Check the validity of
> > your Jaws installation."
> >
> > Unfortunately they have packaged everything into an exe file,
> > so I can't copy the script files into the right folders, as I
> > would normally do with new scripts.
> >
> > Thoughts from anyone who has been down this road are would be
> > much appreciated.
> >
> > Sample Flex page: A dual slider:
> > http://examples.adobe.com/flex2/inproduct/sdk/dashboard/dashboard.html
> >
> > Patrick
> >
> >
> >
> > --
> > Patrick J. Burke
> >
> > Coordinator
> > UCLA Disabilities &
> > Computing Program
> >
> > Phone: 310 206-6004
> > E-mail: burke <at> ucla. edu
> >
> >